@charset "utf-8";

/* Table Of Contents
----------------------------------------

# General Elements
# body
# layout
# header
# gNav
# pageBody
# content
# sidebar
# footer
# clearfix

----------------------------------------*/


/* # General Elements
---------------------------------------------------------------------------- */

a    { outline: none; color: #000; text-decoration: none; }
a:hover   { color: #000; text-decoration: underline; }


/* # body
---------------------------------------------------------------------------- */

body {
	background: url(../images/bg_body.jpg) repeat left top;
	color: #333;
	font-size: 75%;
	/* font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5;
	font-weight: bold;
}


/* # layout
---------------------------------------------------------------------------- */

div#layout {
	background: url(../images/bg_layout.gif) repeat-x left top;
	width: 1200px;
	padding-top: 5px;
	margin: 0 auto;
}


/* # header
---------------------------------------------------------------------------- */
div#header {
	position: relative;
}

div#header #logo {
	margin: 18px 0 17px 16px;
}

div#header #link_shincha {
	position: absolute;
	top: -12px;
	left: 160px;
}
div#header #link_shincha_top {
	position: absolute;
	top: -13px;
	left: 160px;
}

/* # gNav
---------------------------------------------------------------------------- */

div#gNav {
	background: url(../images/bg_gnav.gif) no-repeat left bottom;
	padding: 25px 0 49px 8px;
}

div#gNav dl dt {
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

div#gNav dl dd ul li {
	float: left;
	padding-left: 15px;
	width: auto;
}

div#gNav dl dd ul li a {
	display: block;
	text-indent: -9999px;
	width: 29px;
}

div#gNav dl dd ul li#gNavHome a {
	background: url(../images/gnav_home.gif) no-repeat 0 0;
	height: 50px;
}
div#gNav dl dd ul li#gNavHome a:hover { background: url(../images/gnav_home_o.gif) no-repeat 0 0; }
div#gNav dl dd ul li#gNavOurTea a {
	background: url(../images/gnav_our_tea.gif) no-repeat 0 0;
	height: 80px;
}
div#gNav dl dd ul li#gNavOurTea a:hover { background: url(../images/gnav_our_tea_o.gif) no-repeat 0 0; }
div#gNav dl dd ul li#gNavShop a {
	background: url(../images/gnav_shop.gif) no-repeat 0 0;
	height: 113px;
}
div#gNav dl dd ul li#gNavShop a:hover {	background: url(../images/gnav_shop_o.gif) no-repeat 0 0;}
div#gNav dl dd ul li#gNavProduct a {
	background: url(../images/gnav_product.gif) no-repeat 0 0;
	height: 66px;
}
div#gNav dl dd ul li#gNavProduct a:hover { background: url(../images/gnav_product_o.gif) no-repeat 0 0; }
div#gNav dl dd ul li#gNavHistory a {
	background: url(../images/gnav_history.gif) no-repeat 0 0;
	height: 94px;
}
div#gNav dl dd ul li#gNavHistory a:hover { background: url(../images/gnav_history_o.gif) no-repeat 0 0; }
div#gNav dl dd ul li#gNavLink a {
	background: url(../images/gnav_link.gif) no-repeat 0 0;
	height: 94px;
}
div#gNav dl dd ul li#gNavLink a:hover { background: url(../images/gnav_link_o.gif) no-repeat 0 0; }


/* # pageBody
---------------------------------------------------------------------------- */

div#pageBody {
	background: url(../images/bg_pagebody.gif) repeat-y right top;
	padding-bottom: 57px;
}

p.pageTop {
	clear: both;
	position: relative;
}

p.pageTop a {
	position: absolute;
	right: -10px;
	top: -20px;
}


/* # content
---------------------------------------------------------------------------- */

div#content {
	float: left;
	width: 920px;
}

div#content p.leadText {
	padding: 0 0 29px 2px;
}

div#content div.section ul.listStyle {
	margin: 0 -25px 0 0;
}

div#content div.section ul.listStyle li {
	display: inline;
	float: left;
	padding: 0 25px 27px 0;
	width: 270px;
}

div#content div.section ul.listStyle li p.textStyle {
	padding-top: 11px;
	text-align: center;
}

div#content div.section p.imageStyle {
	display: inline;
	float: left;
	padding: 0 22px 0 0
}

div#content div.sectionInner {
	padding: 25px 0 0 0;
}

div#content div.section div.infoStyle {
	display: inline;
	float: left;
	padding-top: 3px;
	width: 505px;
}

div#content div.section div.infoStyle p {
	padding: 0 0 15px 0;
}


/* # sidebar
---------------------------------------------------------------------------- */

div#sidebar {
	float: right;
	width: 280px;
}

div#sidebar ul.lNav {
	margin: 30px 0 0 30px;
}

div#sidebar ul.lNav li {
	padding-bottom: 13px;
}

div#sidebar ul.lNav a {
	display: block;
	height: 25px;
	text-indent: -9999px;
	width: 220px;
}

/* # social buttons
---------------------------------------------------------------------------- */
.socialButtons {
	width: 360px;
	padding: 6px 0 12px 12px;
}
.socialButtons .btn {
	float: left;
}
.socialButtons .twitter {
	width: 98px;
}

/* # footer
---------------------------------------------------------------------------- */

div#footer {
	background: #1d1a16 url(../images/bg_footer.gif) repeat-x left top;
	clear: both;
	padding: 14px 0 11px 0;
	position: relative;
}
.footerNav {
	margin-bottom: 1em;
}
.footerNav {
	color: #fff;
}
.catLarge {
	padding-left: 12px;
}
.catLarge > li {
	float: left;
	width: 160px;
	padding-right: 36px;
}
.catLarge a {
	color: #fff;
}
.catMidium {
	margin-top: .5em;
}
.catMidium > li {
	font-size: 0.8em;
	font-weight: 100;
	padding-left: 0.5em;
}
.catMidium a {
	color: #ccc;
}
.catMidium a:hover {
	color: #fff;
}

div#footer p#copyright {
	float: left;
	padding-left: 12px;
	width: 400px;
	padding-top: 20px;
	padding-bottom: 3px;
}
.fLinkAndTel {
	float: right;
	width: 600px;
}

div#footer p.fLink {
	text-align: right;
	padding-right: 9px;
	margin-top: -6px;
}
.footer_tel {
	text-align: right;
	padding-right: 9px;
	padding-top: 2px;
}
.footer_tel img {
	width: 190px;
}


/* # clearfix
---------------------------------------------------------------------------- */

div#content div.sectionInner,
div#content div.section ul.listStyle,
div#gNav dl dd ul,
div#footer,
.catLarge,
div#pageBody,
.socialButtons {
	zoom: 1;
}

div#content div.sectionInner:after,
div#content div.section ul.listStyle:after,
div#gNav dl dd ul:after,
div#footer:after,
.catLarge:after,
div#pageBody:after,
.socialButtons:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
/* # 汎用クラス
---------------------------------------------------------------------------- */
.f_color_red{
	color:#900;
}
.f_size_larger{
	font-size: 1.4em;
}
.red_link {
	color: #900;
}
.red_link:hover {
	color: #a11;
}
.imgover_op:hover {
	opacity: 0.8
}
